/*Style Applied to the Paragraphs for Main Section Links */
p.fixed_menu {
	color : Black;
	font-family : 75%/120% Verdana,Arial, Helvetica, sans-serif;
	font-size : 12px auto;
	font-weight:bold;
	margin-bottom : 0px;
	margin-top : 0px
}

.fixed_menu a {
	background-color : #EEF4D3;
	border : 1px solid #999999;
	color : Black;
	display : block;
	padding-bottom : 0px;
	padding-left : 12px;	
	padding-top : 4px;
	text-decoration : none;
	width : 136	px;
}

.fixed_menu a:hover {
	background-color : #eef4d3;
	border : 1px solid #C0C0C0;
	color : Black;
	text-decoration : none
}
